<template>
  <div class="hello">
    <h1>Component3 inside of Component 2</h1>
    with {{inputData}} from Component 2 which got it from App.vue
  </div>
</template>

<script>
export default {
  name: 'Component3',
  props: {
    msg: String,
    inputData: Object
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
h3 {
  margin: 40px 0 0;
}
ul {
  list-style-type: none;
  padding: 0;
}
li {
  display: inline-block;
  margin: 0 10px;
}
a {
  color: #42b983;
}
</style>
